ltsp-update-kernels(8)

NAME
ltsp-update-kernels - Copy LTSP chroot kernels to TFTP directories.

SYNOPSIS

ltsp-update-kernels [OPTION] [CHROOT...]

DESCRIPTION

ltsp-update-kernels copies the boot/ directory from LTSP chroots to the TFTP directories in order to make them available to PXE clients. Copying kernels from inside NBD images is also supported. CHROOT can be a full path or a subdirectory of the /opt/ltsp base directory, and if it's unset, all available chroots are processed.

OPTIONS

-b --base=
    The LTSP base directory. Defaults to "/opt/ltsp".

-h --help
    The application help page.

SEE ALSO

ltsp-build-client(8), ltsp-update-image(8), ltsp-update-sshkeys(8).

AVAILABILITY

ltsp-update-kernels is part of ltsp package and the latest versions are available in source form from https://launchpad.net/ltsp.

MAN PAGE AUTHOR

Copyright 2012 Alkis Georgopoulos <alkisg@gmail.com>, distributed under the terms of the GNU General Public License version 2 or any later version.